[
  {
	"time_start": 0,
	"time_end": 60,
	"entries": [
	  { "enemy": "res://scenes/slime.tscn", "count_at_start": 0, "count_at_end": 15, "min_interval": 0.5 }
	]
  },
  {
	"time_start": 60,
	"time_end": 180,
	"entries": [
	  { "enemy": "res://scenes/slime.tscn",      "count_at_start": 15, "count_at_end": 40, "min_interval": 0.3 },
	  { "enemy": "res://scenes/blue_slime.tscn", "count_at_start": 0,  "count_at_end": 10, "min_interval": 0.8 }
	]
  },
  {
	"time_start": 180,
	"time_end": -1,
	"entries": [
	  { "enemy": "res://scenes/slime.tscn",      "count_at_start": 40, "count_at_end": 100, "min_interval": 0.2 },
	  { "enemy": "res://scenes/blue_slime.tscn", "count_at_start": 10, "count_at_end": 60,  "min_interval": 0.5 },
	  { "enemy": "res://scenes/fire_slime.tscn", "count_at_start": 0,  "count_at_end": 40,  "min_interval": 0.6 }
	]
  }
]
